recovery:
  state:
    round: 764
    hash: "61631af0a9776103c44c76a5feff56bad885ca28aebdb2d758618646516a9c30983d67fe0007616a3215d4540e87d1ff"
    timestamp: "2025-10-07T21:24:39.934620Z"
  bootstrap: null
  package: null
  stream: null
